{% extends "organization/layout_organization.html" %}
{% load i18n %}
{% load sams_tags %}

{% comment %}
Organization fact sheet detail template

Variables:
    edit_url: URL of edit page for this fact sheet
{% endcomment %}

{% block page %}

		<div class="page-section" id="organization-fact-sheet-section">
			<div class="page-section-header">
				<h2>
                    {% trans "Organization fact sheet" %}
				</h2>
			</div>
		
			<div class="page-section-content">
							
				<div class="toolbar wide">
					<a href="{% url "my_org_fact_sheet_edit" organization_slug=organization.slug %}" class="btn">
						<span class="icon-pencil"></span>
						{% trans "Edit fact sheet" %}
					</a>
				</div>

				{% include "parts/_questionnaire_detail.html" with questionnaire_detail=fact_sheet_detail %}

			</div>
		</div>
		
{% endblock %}
